/*----------------------
  General Colors

  Corporate Green: #54b847;
  Corporate Darker Shade Green: #3e9d31;
  Green 2: #0d6e74;
  Green 2 Darker Shade: #01423e;
  Grey: #f2f2f2 / #f7f7f7;
  Red:#d10c1f;	
  Darker Grey / Footer: #747474;
  Font-Color :#515153;
  Font Lighter Color / link color : #8e8e8e;
  Font Red Color: #cf023c;
  Star Color:#efce4a;
  Commerce Button:#00aeef;
  Commerce Button Shade: #0584b4;

------------------------*/

@import url('https://fonts.googleapis.com/css?family=Lobster');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700,900');

body {
  font-family: 'Roboto', sans-serif;
}

:root {
  --green2:#7ac11f;
}


.color-green
{
	color:#7ac11f;
}

#referral {
  border-top: 4px solid var(--main-color);
  background: #fff;
}

.referral-page {
  position: relative;
}

.referral-profile-pic {
  position: absolute;
  height: 260px;
  width: 220px;
/*  background: var(--main-color);*/
  top: 0;
  left: 8%;
}

.referral-profile {
/*
  width: 170px;
  height: 170px;
*/
	height: 150px;
  margin:0 auto;
  border-radius: 50%;
 /*  background: #fff; */
  padding:3px;
  margin-top: 50px;
  /* border:2px solid #fff; */
  overflow: hidden;
}

.referral-info {
/*  margin-left: 30px;*/
	margin-left: 70px;

}

.referral-info i {
  margin-right: 7px;
  color: var(--main-color);
  font-size: 15px;
}

.referral-info h4 {
  font-size: 2.5em;
  text-transform: uppercase;
  font-weight: 400;
}

.referral-info h5 {
  font-size: 18px;
	color: #494949;
  color: #999;
  margin-top: 10px;
}

.referral-info p {
  margin:12px 0px;
  font-size: 15px;
  font-family: helvetica;
  font-weight: 300;
  letter-spacing: 0.04em;
  color: var(--main-color)
}

.referral-info ul li {
  display: inline-block;
  margin:5px 5px 5px 0px;
  /*padding:10px;*/
}

/*.referral-info ul li a {
  width: 100px;
  height: 100px;
  padding:10px;
  border-radius: 50px;
  border:1px solid var(--main-color);
  position: relative;
  text-align: center;
}*/

.referral-info ul li a i {
  text-align: center;
  margin:0 auto;
  width: 30px;
  height: 30px;
  line-height: 30px;
  /*border:1px solid #000;*/
  border-radius: 50%;
  color: #fff;
}

.referral-info ul li a i.fa-facebook {
  background: #3b5998;
}

.referral-info ul li a i.fa-twitter {
  background: #00aced;
}

.referral-info ul li a i.fa-google-plus {
  background: #d34836;
}

.referral-info ul li a i.fa-linkedin {
  background: #0077B5;
}

.referral-info ul li a i.fa-instagram {
  background: #fb3958;
}

.referral-info-right span {
  font-weight: 600;
  color: var(--main-color);
  font-size: 16px;
}

.about-us {
  background:url(../img/about-bg.png);
  background-size: cover;
  height: auto;
}

.referral-about{
/*  padding:140px 60px;*/
	padding: 40px 50px;
  text-align:center;
}

.brand-4-wrap {
/*  padding:140px 60px;*/
	padding: 0px 20px 20px 20px;
  text-align:center;
}

.referral-about h3, .brand-4-wrap h3 {
  font-size: 2.5em;
  font-weight: 300em;
}

.referral-about p, .brand-4-wrap p {
  font-size: 1.2em;
  margin-top: 10px;
  line-height: 1.6em;
}

.referral-about-title {
	height: 120px;
}

.referral-vid {
/*  margin-top: 80px;*/
	margin-TOP:40px; 
}

.referral-tab {
  margin-top: 30px;
}

/* Tabs panel */
.tabbable-panel {
  /*border:1px solid #eee;*/
  /*padding: 10px;*/
}

/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  /*margin-right: 2px;*/
  width: 33.3%;
  /*background: #000;*/
  opacity: 0.4;
  margin-bottom: 0;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
  padding:0;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  /*border-bottom: 4px solid #fbcdcf;*/
  opacity: 1
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  /*border-bottom: 4px solid #f3565d;*/
  position: relative;
  opacity: 1;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  /*margin-top: -3px;*/
  background-color: #fff;
  border: 0;
  /*border-top: 1px solid #eee;*/
  /*padding: 15px 0;*/
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  /*border-top: 4px solid #f3565d;*/
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}

.nav.nav-justified > li > a { position: relative; }
.nav.nav-justified > li > a:hover,
.nav.nav-justified > li > a:focus { background-color: transparent; }
.nav.nav-justified > li > a > .quote {
    position: absolute;
    left: 0px;
    top: 0;
    opacity: 0;
    width: 30px;
    height: 30px;
    padding: 5px;
    background-color: var(--main-color);
    border-radius: 15px;
    color: #fff;  
}
.nav.nav-justified > li.active > a > .quote { opacity: 1; }
.nav.nav-justified > li > a > img { box-shadow: 0 0 0 5px var(--main-color); }
.nav.nav-justified > li > a > img { 
    max-width: 100%; 
    opacity: .3; 
    -webkit-transform: scale(.8,.8);
            transform: scale(.8,.8);
    -webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
            transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.nav.nav-justified > li.active > a > img,
.nav.nav-justified > li:hover > a > img,
.nav.nav-justified > li:focus > a > img { 
    opacity: 1; 
    -webkit-transform: none;
            transform: none;
    -webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
            transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.tab-pane .tab-inner { padding: 30px 0 20px; }

@media (min-width: 768px) {
    .nav.nav-justified > li > a > .quote {
        left: auto;
        top: auto;
        right: 20px;
        bottom: 0px;
    }  
}

.join-us {
  padding:50px 50px;
  background:var(--main-color);
}

.join-us h1 {
  color: #fff;
  font-weight: 800;
  font-size: 2.6em;
  letter-spacing: 1px;
  line-height: 1.3em;
}

.join-us a {
  font-size: 2em;
}

.panel-section {
  padding:60px 0px;
}

.live-young-section-1 {
  background: #f3c076 url(../img/live-young-1.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: auto;
  color: #fff;
}

.live-young-section-2 {
  background: #fff url(../img/live-young-2.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: auto;
  color: #283e9e;
}

.live-success-section-2 {
  background: #fff;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: auto;
  color: #283e9e;
}


.live-success-section-3 {
  background: #eee;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 400px;
  color: #283e9e;
}

.live-success-section-1 {
  background: #4e6aab url(../img/live-success-1.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: auto;
  color: #fff;
}

.live-univera-section-1 {
  background: var(--main-color) url(../img/live-uni-1.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: auto;
  color: #fff;
}

.live-univera-section-2 {
  background: url(../img/liveunivera_bg12.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: auto;
  color: #666;
}

.live-univera-section-2 h3 {
  font-size: 3em;
  font-weight: 700;
}

.live-univera-section-2 h4 {
  font-size:1.6em;
  font-weight: 400;
  margin:20px 0;
}

.live-univera-section-2 p {
  margin:10px 0;
  line-height: 1.5em;
}

.live-univera-section-2 a {
  font-size:30px;
  color: var(--main-color);
}
.live-univera-section-2 .btn-primary {
  background: transparent;
  border: 2px solid var(--main-color);
  border-radius: 40px;
}

.live-univera-section-2 .btn-primary:hover {
  background:var(--main-color);
}

.live-univera-section-1 h3{
  font-size: 4em;
  margin-bottom:10px;
}

.live-univera-section-1 .live-uni {
  margin-top:120px;
}

.live-univera-section-1 h4 {
  font-size: 2.3em;
  margin-bottom:10px;
}

.live-young-section-1 h3{
  font-size: 5em;
  font-family: 'Lobster', cursive;
}

.live-success-section-1 h3 {
  font-size: 3.8em;
  font-weight: 700;
}

.live-young-section-1 h4 , .live-success-section-1 h4 {
  font-size: 2.4em;
  margin-top: 10px;
  line-height: 1.3em;
}

.live-young-section-1 p, .live-success-section-1 p {
  margin-top: 20px;
  font-size: 20px;
}

.padding-0 {
  padding:0;
}
.margin-0 {
  margin:0;
}
.padding-60 {
  padding:60px;
}

.padding-30 {
  padding:30px;
}

.testimonial-tab {
  padding:60px;
}

.vid2 {
  margin-top:70px;
}

.live-young-section-2 {
  text-align: center;
}

.live-young-section-2 h4 {
  font-size: 2.3em;
}

.live-young-section-2 h3 {
  font-family: 'Lobster', cursive;
  font-size: 5em;
  margin:15px 0;
}

.live-young-section-2 li {
  display: inline;
  list-style: square;
  margin:5px;
  font-size: 1.6em;
}

.live-young-section-2 a.btn-outline-white {
  color: #283e9e;
  border-color: #283e9e;
}

.live-success-section-2 img {
  margin-top: 60px;
}

.live-success-section-2 h4 {
  font-size: 2em;
}

.live-success-section-2 h3 {
  font-size: 3em;
  font-weight: 700;
  margin:10px 0;
}

.live-success-section-2 a {
  font-size: 20px;
}

.referral-footer {
  background: none repeat scroll 0 0 #d2d4d6;
  padding:10px;
  color: #494949;
	 font-size: 1em;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
}
/*new code*/
.referral-footer p {

	 font-size: 11px;
}

.referral-footer a {
  color: #eee
}

.back-to-top {
  cursor: pointer;
  padding:10px 20px;
  background: #444;
  position: fixed;
  bottom: -3px;
  right: 40px;
  display:none;
  color: #fff;
}

.gift-card h4{
 font-size: 1.6em;
 margin:20px 0;
 color: #666;
}

.gift-card a {
  font-size: 1.3em;
}

#down-profile {
  display: none;
  width: 330px;
  padding:20px;
  background: #fff;
  border-right: 5px solid var(--main-color);
  position: fixed;
  bottom: 250px;
  left: 0;
  box-shadow: 0px 0px 10px #666;
  transition: opacity 500ms;
  z-index: 99;
}

#down-profile.fadeOut{
    opacity: 0;
}

#down-profile .close-btn {
  position: absolute;
  top: 3px;
  right: 10px;
  font-size: 14px;
}

#down-profile .close-btn:hover {
  cursor:pointer;
}

#down-profile p {
  margin:10px 0;
}

.personalised-msg {
  /* padding:50px 60px; */
  padding:10px 60px;
  margin-top: 20px;
  /*background: #f2f2f2;*/
  text-align: center;
}

h1 {
  line-height: 1.1em;
  font-size:4.4em;
  margin:7px 0;
  text-transform: uppercase;
}

h2 {
  line-height: 1.2em;
  font-size:3.3em;
  margin:7px 0;
  text-transform: uppercase;
}

h3 {
  line-height: 1.1em;
  font-size:2.8em;
  margin:10px 0;
  text-transform: uppercase;
}

h4 {
  line-height: 1.1em;
  font-size:2.2em;
  margin:10px 0;
  text-transform: uppercase;
}

h5 {
  line-height: 1.3em;
  font-size:1.5em;
  margin:10px 0;
  text-transform: uppercase;
}


p {
  margin:10px 0;
  font-size: 16px;
}

.personalised-msg h1 {
    color: var(--green2);
}

.gift-card-content {
  margin-top:130px;
}

.show-on-mobile {
  display: none;
}

.live-univera-section-4 h4 {
  margin:10px 0px;
  font-size: 1.3em;
  line-height: 1.5em;
}

.live-univera-section-4 .quote-text {
  padding:20px;
  color: var(--main-color);
}


.live-univera-section-4 .quote-border-left {
  border-left: 3px solid var(--main-color);
}

.live-univera-section-4 .quote-border-right {
  border-right: 3px solid var(--main-color);
}
/*.personalised-msg span::before {
  content: '\2018\2018';
  font-size: 200px;
  font-family: 'helvetica';
  float: left;
  margin-top: -100px;
}*/

.fixed-bg {
  /*max-height: 100vh;*/
  height: auto;
}

.product-1 {
  background: url("../img/referral/product/1.jpg") center center;
  background-size: auto;
  background-repeat: no-repeat;
}

.product-2 {
  background: url("../img/referral/product/2.jpg") center center;
  background-size: auto;
  background-repeat: no-repeat;
}

.product-3 {
  background: #84b923 url("../img/referral/product/buy1.png") left bottom;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: 20% -20%;
  height: 80vh;
}

.product-4 {
  background: #a8cd54;
  height: 90vh;
}

.product-5 {
  background: url("../img/referral/product/3.jpg") center center;
  background-size: auto;
}

.product-6 {
  background: #a8cd54;
  height: auto;
}

.product-7 {
  background: url("../img/referral/product/4.jpg") center right;
  background-size: auto;
  background-repeat: no-repeat;
  /*background-position: 15% 0%;*/
  height: auto;
  position: relative;
}




.btn-referral {
  border-radius: 10px;
  padding:15px 25px;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight:300;
  text-transform: capitalize;
}

.btn-referral-reverse {
  border-radius: 10px;
  padding:15px 25px;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight:300;
  text-transform: capitalize;
  background:#fff;
  color: #84b923;
}

/*new code010518*/
.color-red {
  background: #d10c1f; 
}

.color-red:hover {
  background: #b10919;
}

.color-red-reverse {
   background: #7ac11f;
  color:#fff;
}

.color-red-reverse:hover ,.color-red-reverse:active {
  background: #5f9916;/*green*/
  color: #fff;
}





.color-gold {
  background: #fec82e;
}

.color-gold:hover {
  background: #e2ae1b;
}

.color-gold-reverse {
  color: #fec82e;
  background:#fff;
}

.color-gold-reverse:hover {
  background: #e2ae1b;
  color: #fff;
}

.referral-card {
  padding:20px;
  background: #fff;
  margin-top: 40px;
  border-radius: 10px;
  height: 360px;
  position: relative;
}

.referral-card img {
  max-width: 120px;
}

.referral-card h4 {
  margin-top: 40px;
  font-size: 24px;
  color: #674020;
}

.referral-card p {
  letter-spacing: 1px;
}

.referral-card a {
  position: absolute;
  bottom: 15px;
  left: 0;
  width: 100%;
  color: var(--main-color);
  text-decoration: underline;
}

.buy1-content {
  margin-top:20px;
  color: #fff;
}

.buy1-content p {
  line-height: 1.8em;
}

.product-testimonials h4{
  color: #a8cd54;
}

.product-testimonials h3{
  color: #84b923;
}

.doc-testimonial .testimonial-item .content p {
  font-family: 'Roboto', sans-serif;
  color: #999;
  text-align: left;
  font-size: 18px;
  line-height: 1.6em;
}

.doc-testimonial .testimonial-item .content h3 {
  font-family: 'Roboto', sans-serif;
  color: #666;
  text-align:left;
  font-weight:300;
  font-size: 30px;
}

.product-testimonials .testimonial-item .image {
  width: 250px;
}

.product-testimonials .testimonial-slider .owl-nav > div {
  border:none;
}

.product-testimonials .testimonial-slider .owl-nav > div:hover {
  background:transparent;
}


.product-testimonials .owl-prev {
    width: 15px;
    /*height: 100px;*/
    position: absolute;
    top: 40%;
    margin-left: -50px;
    display: block !important;
    border:0px solid black;
}

.product-testimonials .owl-next {
    width: 15px;
    /*height: 100px;*/
    position: absolute;
    top: 40%;
    right: -50px;
    display: block !important;
    border:0px solid black;
}
.product-testimonials .owl-prev i, .product-testimonials .owl-next i {transform : scale(1); color: #ccc; font-size: 50px;}

.customer-testimonial .owl-prev i, .customer-testimonial .owl-next i {
  color: #fff;
}

.doc-testimonial .testimonial-slider {
  margin-top: 30px;
}

.customer-testimonial .testimonial-item .content p {
  font-family: 'Roboto', sans-serif;
  color: #fff;
  text-align: left;
  font-size: 15px;
  line-height: 1.5em;
  font-weight:300;
}

.customer-testimonial .testimonial-item .content h3 {
  font-family: 'Roboto', sans-serif;
  color: #f2f2f2;
  text-align:left;
  font-weight:700;
  font-size: 16px;
  line-height: 1.1em;
}

.customer-testimonial .owl-dot {
  border-color: #fff;
}

.customer-testimonial .owl-dot.active {
  background-color: #fff;
}

.p7-content {
  height: 380px;
  position: relative;
}

.p7-content img {
  width: 80%;
}

.p7-content p {
  margin-top: 80px;
}

.btn-absolute{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

/*BRAND*/

.brand-1 {
  background: url("../img/company-dark.jpg") center center;
  background-size: auto;
  background-repeat: no-repeat;
  padding-top: 200px;
  padding-bottom: 200px;
  background-attachment: scroll;
}

.brand-2 {
  background: #fff;
  background-size: auto;
  background-repeat: no-repeat;
  height: auto;
}

.brand-3 {
  background:  url("../img/HWEz.jpg") center center;
  background-size: contain;
  background-repeat: no-repeat;
  height: auto;
  background-attachment: fixed;
}

.brand-4 {
  background: #fff;
  background-size: auto;
  background-repeat: no-repeat;
  height: auto;
  padding-bottom: 60px;
}

.brand-card {
  margin-top: 40px;
  padding:20px;
  text-align: center;
}

.brand-card h6 {
  color: #7ac11f;/*red*/
  font-size: 15px;
  margin-top: 20px;
}

.brand-card img {
  width: 50px;
}

.brand-1-content h2 {
  color: #7ac11f;
  text-shadow: #FFF 1px 1px;
}

.brand-1-content p {
  color: white;
}

.brand-2-content {
  border-bottom: 1px solid #d10c1f;/*red*/
}

.brand-2-content:last-child {
  border-bottom: none;
}
.brand-2-content.last {
  border-bottom: none;
}
.brand-2-content > .container > .row:not(:first-child) {
	display:flex;
	flex-wrap: wrap;
}

.brand-2-content > .container > .row:nth-child(even) {
	display:flex;
	flex-wrap: wrap;
}

.brand-2-content > .container > .row:nth-child(odd) {
	display:flex;
	flex-wrap: wrap-reverse;
}

.brand-tile {
/*  margin-top: 80px;*/
	margin-top: 20px;
	
}

.brand-tile h4 {
  color: #d10c1f;/*red*/
  font-size: 22px;
  font-weight:300;
  line-height: 1.2em;
}

.brand-3-content {
  color: #fff;
  margin: 150px 0px;
  padding-bottom: 320px;
}

.brand-4-content {
  border-bottom: 1px solid #d10c1f;/*red*/
}

.brand-4-content:last-child {
  border-bottom: none;
}
.brand-4-content.last {
  border-bottom: none;
}

.brand-4 h2 {
  text-transform: none;
}

.brand-4-bottom {
	padding-bottom:30px;
	display: flex;
	justify-content: center;
}

#hwez-size{
	width: 60%;
}

/*WHO*/

.who-1 {
  background: var(--main-color);
  height: auto;
  border-top: 1px solid #fff;
}

.who-3 {
  background: url("../img/referral/who/1.jpg") center center;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: auto
}

.who-4 {
  background: url("../img/referral/who/2.jpg") center center;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: auto;
}

.who-5 {
  background: url("../img/referral/who/3.jpg") center center;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
  /*padding-top:0;*/
}

.who-6 {
  background: url("../img/referral/who/4.jpg") center center;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: auto;
}

.who-7 {
  height: auto;
}

.who-1-content {
  color: #fff;
  margin-top: 80px;
}

.who-2-content {
  color: #fff;
  margin-top: 40px;
}
.who-1-content p, .who-2-content p {
  font-weight: 300;
  line-height: 1.8em;
  font-size: 14px;
}

.who-3-content {
  color:#fff;
  margin-top: 100px;
  text-align: left;
}

.who-5 .referral-card {
  height: 280px;
}

.who-5 .referral-card img {
  margin-bottom:20px;
  width: 100%;
}
.who-5 .referral-card p {
  margin:5px 0;
}

.who-5 .cert-title {
  position: absolute;
  bottom: 15px;
  left: 3%;
  width:95%;
}

.who-7 h6 {
  color: #54b847;
}

.bg-white-fixed {
  width:50%;
  position:absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  /*z-index: -1;*/
}
.gift-card-only {
  margin-top: 30px
}
.gift-card-only .personalised-msg {margin-top: 60px;}
@media only screen and (min-width: 992px) and (max-width: 1169px) {
  .referral-info {
  margin-left: 100px;
  }

  .live-young-section-1, .live-young-section-2, .live-success-section-1, .live-success-section-2, .live-univera-section-1 {
    height: auto;
  }

  .live-young-section-1 h3 {
    font-size: 4em;
  }

  .vid2 {
    margin-top:80px;
  }
  .personalised-msg {
    padding:60px 0px;
  }
  .live-univera-section-1 .live-uni {
    margin-top: 70px
  }
  .live-univera-section-1 h3 {
    font-size: 3em;
  }
  .fixed-bg {
    height: auto;
    max-height: 100%;
  }
  .gift-card-content {
    margin-top: 60px;
  }
  .referral-card {
    height: 400px;
  }
  .referral-card h4 {
    margin-top: 20px;
  }
  .who-5 .referral-card {
    height: 250px;
  }
  .who-2-content {
    margin-top: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .live-young-section-1, .live-young-section-2, .live-success-section-1, .live-success-section-2, .live-univera-section-1 {
    height: auto;
  }
  .about-us {
    height: auto;
  }
  .referral-about {
    padding:30px;
  }
  .referral-vid {
    margin-top: 30px;
    margin-bottom: 40px;
  }
  .referral-page .text-right {
    text-align: center;
  }
	
  .join-us h1 {
    text-align: center;
  }
  .join-us a {
    margin-top:20px;
  }
  .padding-60 {
    padding:30px;
  }
  .fixed-bg {
    height: auto;
    max-height: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .container {
    width: 100%;
  }
  .referral-info {
    margin-left: 0px;
  }
  .referral-profile-pic {
  left: 40px;
  width: 200px;
  }
  .about-us {
    height: auto;
    padding:60px;
  }
  
  .padding-60 {
    padding:30px;
  }
  .vid2 {
    margin-top: 20px;
  }
  .referral-page .text-right {
    text-align: center;
  }

  #down-profile {
    background: rgba(255,255,255,0.85)
  }

  .live-young-section-1, .live-young-section-2, .live-success-section-1, .live-success-section-2, .live-univera-section-1 {
    height: auto;
  }
  .fixed-bg {
    height: auto;
    max-height: 100%;
  }
  .product-1, .product-2, .product-5 {
    background-size: cover;
  }
  .page {
    padding:20px 0;
  }
  .referral-tab {
    margin:0;
  }
  .gift-card-content {
    margin-top: 0px;
    text-align: center;
  }
  p {
    line-height: 1.7em;
    font-size: 15px;
  }
  .product-3, .product-7 {
    background-position: 0 0;
  }
  .p7-content p {
    margin-top: 30px;
  }

  .brand-tile {
    margin-top: 30px;
  }
  .brand-tile h4 {
    font-size: 16px;
  }

  .who-1-content, .who-2-content {
    margin:20px 0;
    text-align: center;
  }

  .who-3-content {
    text-align: center;
  }
  .show-on-mobile {
    display: block;
  }

  .product-3 {
    background-image:none;
  }

}

@media only screen and (max-width: 760px) {
  .referral-profile-pic {
      left: 0;
    width: 100%;
    height: 130px;
  }
  .referral-page {
    padding-top: 150px;
    text-align: center;
  }
  #profile-pic {
  	margin-right: auto;
  }
}

@media only screen and (max-width: 480px) {
  .container {
    width: 300px;
  }
  .referral-profile-pic {
    left: 0;
    width: 100%;
    height: 130px;
  }
  .referral-page {
    padding-top: 150px;
    text-align: center;
  }
  .referral-page .text-right {
    text-align: center;
  }
  .referral-about, .brand-4-wrap {
    padding:10px 0px;
  }
  .panel-section {
    padding:30px 0;
  }
  .join-us {
    padding:30px 0;
  }
  .join-us h1 {
    font-size: 2em;
  }
  .join-us a {
    font-size: 1.5em;
  }
  .live-young-section-1 h3 {
    font-size: 2.5em;
  }
  .live-young-section-1 h4 {
    font-size: 2em;
  }
  .live-young-section-2 h3 {
    font-size: 2.5em;
  }
  .live-young-section-2 h4 {
    font-size: 1.6em;
  }
  .padding-60 {
    padding:30px 0;
  }
  .tabbable-line > .nav-tabs > li {
    width: 100%;
  }
  .personalised-msg {
    padding:10px;
  }

  h1 {
    font-size: 3em;
  }

  h2 {
    font-size: 2.5em;
  }

  h3 {
    font-size: 2em;
  }
  h4 {
    font-size: 1.8em;
  }
  .padding-30 {
    padding:10px 0;
  }

  .product-testimonials .testimonial-item .image {
    float: none;
    margin:0 auto;
  }
  .doc-testimonial .testimonial-item .content h3, .doc-testimonial .testimonial-item .content p, .customer-testimonial .testimonial-item .content p, .customer-testimonial .testimonial-item .content h3 {
    text-align: center;
  }

  .bg-white-fixed {
     height: 45%;
     width: 100%;
  }

  .btn-absolute {
    position: static;
  }

  .brand-2-content .text-right, .brand-4-content .text-right  {
    text-align: left;
  }
  .referral-vid {
    margin-top: 30px;
  }
  .who-3-content {
    margin-top: 20px;
  }
  .brand-1, .who-2, .who-3, .who-4, .who-5, .who-6 {
    background-size: cover;
    background-attachment: scroll;
  }
  #profile-pic {
  	margin-right: auto;
  }
}

.green-background {
	background: rgba(122, 193, 31, 0.6);
	border-radius: 10px;
	margin-top: 30px;
}

.transparent-background {
	border-radius: 10px;
	margin-top: 30px;
}

#page-wrapper {
  padding: 0 0;
}

.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left !important;
}

.text-primary {
    color: initial;
}

.card {
  	height: 100%;
  	text-align: center;
}

.cards {
  	max-width: 1200px;
  	margin: 0 auto;
  	display: grid;
  	grid-gap: 8rem;
}

/* Screen larger than 600px? 2 column */
@media (min-width: 600px) {
  .cards { grid-template-columns: repeat(1, 1fr); }
}

/* Screen larger than 900px? 3 columns */
@media (min-width: 900px) {
  .cards { grid-template-columns: repeat(2, 1fr); }
}

#profile-pic {
	margin-bottom: 10px;
	display: block;
  	margin-left: auto;
  	object-fit: cover;
    width: 85px;
    height: 85px;
}